Subject: normal vs average

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Tue, 13 Nov 2001 09:16:29 -0500

How do we distinguish normal (as opposed to abnormal, which indicates 
something's wrong) from average (mean, median, mode)? Which is cnano? My 
average reliability figures, because of floods, have recently been quite 
abnormal!

cmeclax